body {
	background-color: #000000;
	background-image: url(images/news_back.jpg);
	background-repeat: no-repeat;
	background-attachment:fixed;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	color: #000000;
}

p {
	margin: 0px;
	padding: 0px;
}

dl {
	margin: 0px;
	padding: 0px;
}
dt {
	margin: 0px;
	padding: 0px;
}
dd {
	margin: 0px 0px 15px 0px;
	padding: 0px;
}



/*////////////////////////////*/
#contents {
	color: #333333;
	font-weight: bold;
	width: 170px;
	margin-bottom: 15px;
}
.hoshi{
	color: #ff005c;
	font-size: 10px;
}
.title{
	color: #333333;
	font-size: 12px;
}
.data{
	text-align: center;
	font-size: 12px;
}

/*/////////////リンク///////////////*/
A:link		{
	color:#333333;
	text-decoration:underline;
}
A:visited	{
	color:#333333;
	text-decoration:underline;
}
A:active	{
	color:#666666;
}
A:hover		{
	color:#FF005C;
}
